Template:Script/styles sandbox.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>ApexParagon at 23:59, 5 April 2025 (Template is not protected). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.script-Cprt {
	font-size: 1.25em;
	font-family: 'Segoe UI Historic', 'Noto Sans Cypriot', Code2001; /* SMP, rarely supported, state font explicitly */
}

.script-Hano {
	font-size: 125%;
	font-family: 'Noto Sans Hanunoo', FreeSerif, Quivira;
}

.script-Latf,
.script-de-Latf {
	font-size: 1.25em;
	font-family: 'Breitkopf Fraktur', UnifrakturCook, UniFrakturMaguntia, MarsFraktur, 'MarsFraktur OT', KochFraktur, 'KochFraktur OT', OffenbacherSchwabOT, 'LOB.AlteSchwabacher', 'LOV.AlteSchwabacher', 'LOB.AtlantisFraktur', 'LOV.AtlantisFraktur', 'LOB.BreitkopfFraktur', 'LOV.BreitkopfFraktur', 'LOB.FetteFraktur', 'LOV.FetteFraktur', 'LOB.Fraktur3', 'LOV.Fraktur3', 'LOB.RochFraktur', 'LOV.RochFraktur', 'LOB.PostFraktur', 'LOV.PostFraktur', 'LOB.RuelhscheFraktur', 'LOV.RuelhscheFraktur', 'LOB.RungholtFraktur', 'LOV.RungholtFraktur', 'LOB.TheuerbankFraktur', 'LOV.TheuerbankFraktur', 'LOB.VinetaFraktur', 'LOV.VinetaFraktur', 'LOB.WalbaumFraktur', 'LOV.WalbaumFraktur', 'LOB.WeberMainzerFraktur', 'LOV.WeberMainzerFraktur', 'LOB.WieynckFraktur', 'LOV.WieynckFraktur', 'LOB.ZentenarFraktur', 'LOV.ZentenarFraktur';
}

.script-en-Latf{
	font-size: 1.25em;
	font-family: Cankama, 'Old English Text MT', 'Textura Libera', 'Textura Libera Tenuis', London;
}

.script-it-Latf {
	font-size: 1.25em;
	font-family: 'Rotunda Pommerania', Rotunda, 'Typographer Rotunda';
}

.script-Lina {
	font-size: 1.25em;
	font-family: 'Noto Sans Linear A';
}

.script-Linb {
	font-size: 1.25em;
	font-family: 'Noto Sans Linear B';
}

.script-Ugar {
	font-size: 1.25em;
	font-family: 'Segoe UI Historic', 'Noto Sans Ugaritic', Aegean;
}

.script-Xpeo {
	font-size: 1.25em;
	font-family: 'Segoe UI Historic', 'Noto Sans Old Persian', Artaxerxes, Xerxes, Aegean; /* Use Xerxes for Old Persian */
}